# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [3.2.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.6...@ionic/v1-toolkit@3.2.7) (2020-08-27)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.2.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.5...@ionic/v1-toolkit@3.2.6) (2020-08-26)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.2.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.4...@ionic/v1-toolkit@3.2.5) (2020-08-25)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.2.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.3...@ionic/v1-toolkit@3.2.4) (2020-08-12)


### Bug Fixes

* support gulp 4 ([#4509](https://github.com/ionic-team/ionic-cli/issues/4509)) ([b2d1a66](https://github.com/ionic-team/ionic-cli/commit/b2d1a668a24be3a26dc5be06097aa48b321c8cd2))





## [3.2.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.2...@ionic/v1-toolkit@3.2.3) (2020-06-02)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.2.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.1...@ionic/v1-toolkit@3.2.2) (2020-05-12)


### Bug Fixes

* pin tslib to avoid "Cannot set property pathExists" error ([689e1f0](https://github.com/ionic-team/ionic-cli/commit/689e1f038b907356ef855a067a76d4822e7072a8))





## [3.2.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.2.0...@ionic/v1-toolkit@3.2.1) (2020-05-06)

**Note:** Version bump only for package @ionic/v1-toolkit





# [3.2.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.1.2...@ionic/v1-toolkit@3.2.0) (2020-04-29)


### Features

* support gulp v4 ([#4264](https://github.com/ionic-team/ionic-cli/issues/4264)) ([32b85c3](https://github.com/ionic-team/ionic-cli/commit/32b85c3e93a7c4ff77615a8cf627d092019a7033))





## [3.1.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.1.1...@ionic/v1-toolkit@3.1.2) (2020-03-30)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.1.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.1.0...@ionic/v1-toolkit@3.1.1) (2020-03-03)

**Note:** Version bump only for package @ionic/v1-toolkit





# 3.1.0 (2020-02-11)


### Features

* **start:** add new list starter option ([#4315](https://github.com/ionic-team/ionic-cli/issues/4315)) ([1df44c1](https://github.com/ionic-team/ionic-cli/commit/1df44c1591f37b89f2b672857740edd6cb2aea67))





## [3.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.0.1...@ionic/v1-toolkit@3.0.2) (2020-02-10)

**Note:** Version bump only for package @ionic/v1-toolkit





## [3.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@3.0.0...@ionic/v1-toolkit@3.0.1) (2020-02-03)

**Note:** Version bump only for package @ionic/v1-toolkit





# [3.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.20...@ionic/v1-toolkit@3.0.0) (2020-01-25)


### chore

* require Node 10 ([5a47874](https://github.com/ionic-team/ionic-cli/commit/5a478746c074207b6dc96aa8771f04a606deb1ef))


### BREAKING CHANGES

* A minimum of Node.js 10.3.0 is required.





## [2.0.20](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.19...@ionic/v1-toolkit@2.0.20) (2020-01-15)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.19](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.18...@ionic/v1-toolkit@2.0.19) (2020-01-13)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.18](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.17...@ionic/v1-toolkit@2.0.18) (2019-12-10)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.17](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.16...@ionic/v1-toolkit@2.0.17) (2019-12-05)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.16](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.15...@ionic/v1-toolkit@2.0.16) (2019-11-25)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.15](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.14...@ionic/v1-toolkit@2.0.15) (2019-11-24)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.14](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.13...@ionic/v1-toolkit@2.0.14) (2019-11-21)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.13](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.12...@ionic/v1-toolkit@2.0.13) (2019-10-14)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.12](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.11...@ionic/v1-toolkit@2.0.12) (2019-10-14)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.11](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.10...@ionic/v1-toolkit@2.0.11) (2019-09-18)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.10](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.9...@ionic/v1-toolkit@2.0.10) (2019-08-28)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.9](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.8...@ionic/v1-toolkit@2.0.9) (2019-08-23)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.7...@ionic/v1-toolkit@2.0.8) (2019-08-14)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.6...@ionic/v1-toolkit@2.0.7) (2019-08-07)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.5...@ionic/v1-toolkit@2.0.6) (2019-07-09)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.4...@ionic/v1-toolkit@2.0.5) (2019-06-28)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.3...@ionic/v1-toolkit@2.0.4) (2019-06-21)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.2...@ionic/v1-toolkit@2.0.3) (2019-06-18)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.1...@ionic/v1-toolkit@2.0.2) (2019-06-10)

**Note:** Version bump only for package @ionic/v1-toolkit





## [2.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@2.0.0...@ionic/v1-toolkit@2.0.1) (2019-06-05)

**Note:** Version bump only for package @ionic/v1-toolkit





# [2.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.22...@ionic/v1-toolkit@2.0.0) (2019-05-29)


### chore

* require Node 8 ([5670e68](https://github.com/ionic-team/ionic-cli/commit/5670e68))


### BREAKING CHANGES

* A minimum of Node.js 8.9.4 is required.





<a name="1.0.22"></a>
## [1.0.22](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.21...@ionic/v1-toolkit@1.0.22) (2019-03-12)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.21"></a>
## [1.0.21](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.20...@ionic/v1-toolkit@1.0.21) (2019-03-06)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.20"></a>
## [1.0.20](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.19...@ionic/v1-toolkit@1.0.20) (2019-02-27)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.19"></a>
## [1.0.19](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.18...@ionic/v1-toolkit@1.0.19) (2019-02-15)


### Bug Fixes

* **ionic1:** set `Access-Control-Allow-Origin` header in dev server ([#3857](https://github.com/ionic-team/ionic-cli/issues/3857)) ([59d2b9b](https://github.com/ionic-team/ionic-cli/commit/59d2b9b))




<a name="1.0.18"></a>
## [1.0.18](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.17...@ionic/v1-toolkit@1.0.18) (2019-01-23)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.17"></a>
## [1.0.17](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.16...@ionic/v1-toolkit@1.0.17) (2019-01-08)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.16"></a>
## [1.0.16](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.15...@ionic/v1-toolkit@1.0.16) (2019-01-07)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.15"></a>
## [1.0.15](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.14...@ionic/v1-toolkit@1.0.15) (2018-12-19)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.14"></a>
## [1.0.14](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.13...@ionic/v1-toolkit@1.0.14) (2018-11-27)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.13"></a>
## [1.0.13](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.12...@ionic/v1-toolkit@1.0.13) (2018-11-20)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.12"></a>
## [1.0.12](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.11...@ionic/v1-toolkit@1.0.12) (2018-11-04)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.11"></a>
## [1.0.11](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.10...@ionic/v1-toolkit@1.0.11) (2018-10-31)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.10"></a>
## [1.0.10](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.9...@ionic/v1-toolkit@1.0.10) (2018-10-05)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.9"></a>
## [1.0.9](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.8...@ionic/v1-toolkit@1.0.9) (2018-10-03)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.8"></a>
## [1.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.7...@ionic/v1-toolkit@1.0.8) (2018-09-05)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.7"></a>
## [1.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.6...@ionic/v1-toolkit@1.0.7) (2018-08-20)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.6"></a>
## [1.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.5...@ionic/v1-toolkit@1.0.6) (2018-08-15)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.5"></a>
## [1.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.4...@ionic/v1-toolkit@1.0.5) (2018-08-09)


### Bug Fixes

* **serve:** use configured host for v1 serve ([211906a](https://github.com/ionic-team/ionic-cli/commit/211906a))




<a name="1.0.4"></a>
## [1.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.3...@ionic/v1-toolkit@1.0.4) (2018-08-07)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.3"></a>
## [1.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.2...@ionic/v1-toolkit@1.0.3) (2018-08-06)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.2"></a>
## [1.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.1...@ionic/v1-toolkit@1.0.2) (2018-08-02)


### Bug Fixes

* **serve:** fix --livereload for device/emulator ([f31e79d](https://github.com/ionic-team/ionic-cli/commit/f31e79d))




<a name="1.0.1"></a>
## [1.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.0...@ionic/v1-toolkit@1.0.1) (2018-07-30)




**Note:** Version bump only for package @ionic/v1-toolkit

<a name="1.0.0"></a>
# [1.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/v1-toolkit@1.0.0-rc.13...@ionic/v1-toolkit@1.0.0) (2018-07-25)




**Note:** Version bump only for package @ionic/v1-toolkit
